[
    {
        "merged": "D:\\Project\\MyApplication\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\Administrator\\.android\\build-cache\\5e0fa0af9bbe1db12b6be80a16661311a3e39352\\output\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]